
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 300;
    src: url('assets/fonts/Raleway/Raleway-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    src: url('assets/fonts/Raleway/Raleway-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 600;
    src: url('assets/fonts/Raleway/Raleway-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Dancing Script';
    font-style: normal;
    font-weight: 400;
    src: url('assets/fonts/Dancing_Script/static/DancingScript-Regular.ttf') format('truetype');
}
:root{
    --fs1: 15px;
    --fs2: 16px;
    --fs3: 2em;
    --fs4: 2.5em;
    --ff-bdy: "";
    --ff-hd: "";
}
body{
    font-family: Raleway, sans-serif;
    font-weight: 300;
    font-size: var(--fs2);
    padding: 0;
    margin: 0;
    color: #fff;
    background: #000;
background-image: url('assets/img/BG-Grafik1.jpg');
}
h1{
    font-size: var(--fs4); 
    font-family: Dancing Script;
    font-weight: normal;
    margin: .3em 0;
}

*:disabled {
 color: #777;
}

select:invalid {
   color: #777;
}


h2, .bigger{
    font-size: var(--fs3);
}
small{
    font-size: var(--fs1);
    
}
strong{
    font-weight: 600;
}
a, a:visited{
    color: #fff;
    text-decoration: none;
    font-weight: 600;
}

.row{
    display: flex;
    flex-direction: column;
    gap:1em;
    padding-bottom: 1em;
}
.no_mobile_stack{
    flex-direction: row;
}
input{
    border: none;
    background: #fff;
    padding: .7em;
    font-size: var(--fs2);
    flex-grow: 1;
    width: 100%;
}
select{
    border: none;
    background: #fff;
    padding: .7em;
    font-size: var(--fs2);
    flex-grow: 1;
    width: 100%;
}
input[type=text], input[type=tel], input[type=mail]{
color: #400018;
}
input[type=submit]{
    border: none;
    background: #fff;
    padding: .7em 3em;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1em;
    cursor: pointer;
    background: #400018;
    color: #fff;
    text-transform: uppercase;
}
input[type=checkbox]{
display: inline;
width: auto;
}
form{
    /*padding: 1em;*/
    /*background: #d9d9d9;*/
    display: inline-block;
}
main{
    position: relative;
    z-index: 3;
    overflow: hidden;
    padding: 1em;
        
}
.main_cont{
    /*    padding: 1em;
        max-width: 1400px;
        margin: 0 auto;*/
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 2em;
}

.wrap_small{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 1em;
    background: #b2768D88;
}
.images_col img{
    width: 100%;
    display: block;
}
.logo{
    max-width: 300px;
}
.off {
  transform: translateY(-.2em);
  display: inline-block;
}
@media(min-width:600px){
    .row{
        flex-direction: row;
    }

}
@media(min-width:1200px){

input[type=submit]{

    float: right;
    width: auto;
}

    :root{
        --fs2: 18px;
        --fs3: 2em;
        --fs4: 3em;
    }
    .main_cont{
        height: calc(100vh - 2em);
        box-sizing: border-box;
    }
    .wrap_small{
        width: 50%;
        max-width: 800px;
        display: flex;

    }
    .images_col{
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        align-items: flex-end;
        overflow: hidden;
        max-height: 100vh;
    }
    .images_col div:first-child {
        z-index: 3;

    }
    .images_col div:first-child img{
        width: auto;
        height: 50vh;
        border-radius: 100%;

        background: #000;
        transform: scale(1.2);

    }
    .images_col div:last-child img{
        width: auto;
        height: 50vh;
        /*transform: rotate(-10deg) ;*/
 /*transform: scale(1.3);*/

    }
    .images_col div:last-child {
        transform: rotate(5deg) scale(1.3) translate(20%, 5%);
        background: #000;
        border: 10px solid #000;
        border-radius: 15px;
    
        overflow: hidden;
    }
    
    main:after{
        content: '';
        border-radius: 100%;
        border: 4px solid #0002;
        
        position: absolute;
        width: 60vw;
        aspect-ratio: 1;
        bottom: -30vw;
        left: 0;
            z-index: -1;
            
    }

}